/* Allgemein ================================================================== */

/*       height 102% to force a scrollbar to prevent page jumping */
html { height:102%; margin: 0 0 0 0; padding:0 0 0 0; }
@media (max-width: 838px) { html { height:100%;} }

/* * {margin:0;padding:0;} */
* {margin:0;}
* {padding-top:0; padding-right:0; padding-bottom:0; }

#background { width:100%; height:100%; position: absolute; z-index: -1; top: 0; left:0; }
#adminbar {visibility:hidden;height:25px;position:fixed;z-index:105;top:0;}
#preload { display: none; }
#preload img {
	height: 0; width: 0; border: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -30;
}

.wichtig,.getinfo,.hide { display:none; }
.show    		{ display:block; }
.block   		{ text-align:justify; }
.bold    		{ font-weight: bold; }
.normal		{ font-weight: normal; }
.italic 		{ font-style:italic; }
.red     		{ color: red; }
.green     	{ color: green; }
.black   		{ color: black; }
.white		{ color: white; }
.sbig    		{ font-size: 110.01%; }
.errmsg		{ color: #b5124b; font-weight: bold; }
.grad      img { height: 13px; width: 19px; border: 0; z-index: 0;}
body[id="Administration"] #maincont_inner .errmsg { display:none; }
body[id="Administration"] #maincont_inner div.textblock .errmsg { display:block; }
.okmsg		{ color: #99CC00;   font-weight: bold; }
.filefmt	{ color: black;   font-weight: normal; font-style:italic; }
.aboutright  { border: 0px solid blue; width:300px;margin-left:430px; }
.aboutright2 { border: 0px solid blue; width:400px;margin-left:330px; }
.aboutright3 { border: 0px solid blue; width:500px;margin-left:230px; }
.tright  	 { text-align:right; }

.eeven		 { background-color:#eeeeee; }
.thbg             { background-color:#dddddd;padding-left:10px; }
.delfile        { width:650px !important; border: 0px solid blue;  }
.upld             { width:400px; border: 0px solid blue;  }
.outlined 	{ border: 2px solid #6F6F6F; }
.frame_left,   .left    { text-align:left;    float:left; margin: 5px 20px 20px 0px;}
.frame_right,  .right, .frame_right_mob  { text-align:right;   float:right;margin: 15px 0px 20px 20px;}
.frame_center, .center { text-align:center;             margin: 15px 0px 20px 20px;}

@media (max-width: 838px) {.frame_right_mob { text-align:left;   float:left; margin: 15px 0px 20px 0px;}} 
#map_canvas { width:50%;height:300px; }
@media (max-width: 838px) { #map_canvas { width:100%;height:300px; }}

body {
     	margin:  	0;
        padding: 	0;
		font:   	110.01% Verdana, arial, helvetica, sans-serif;
		color:  	#565656;
		background-color: rgb(178,181,186); 
        text-align: center;
}
@media (max-width: 838px) {body {background-color: rgb(115,116,118);}}

div {	text-align: left; }

h1, h2, h3 	{font-weight: normal; background-color:transparent;color:white; /*dunkelgrau*/ font-family: Verdana, arial, helvetica, sans-serif; }
h1			{font-size: 120.01%; padding-bottom:15px; text-transform: uppercase; letter-spacing: 1.5px!important;}
h2			{font-size: 110.01%; color:white; font-weight:bold;}
h3			{font-size: 100.01%; padding-bottom:5px; }
a 			{background-color:transparent;color:#00ced1; outline: none; font-weight: normal; }
p 			{margin-bottom:  15px;	}
img 			{border: 0; }
ul 			{list-style-image:url(../site_images/list10x10-kugel15.gif);}
br 			{clear: left;}


body[id^="Movies_Games_"] h1, 
body[id="Contact"] h1 , h1{
	text-transform: capitalize;
	font-size:		170.01%;
	text-align:		center;
	font-weight:	bold;
	text-shadow: 	2px 2px 8px black;
}



#container { margin: 0 auto; margin-top: 0px; background: transparent;}
* html #container {height:1%;}
#scroll { font-size: 1px; }

.gesamt_breite_aussen { width: 1024px;        min-width: 320px; }
.dynamic .gesamt_breite_aussen { width:  100%; min-width: 320px; }


.inner_width      		  { width: 924px; }  /* innerer Platz des Containers: gesamt_breite_aussen - rahmen dicke */
.dynamic .inner_width { width: 90%;  }
@media (max-width: 910px) {.dynamic .inner_width { width: 100%;  }}


/* ############################ [Rahmen-Definitionen] ######################### */
/* Rahmen: Breite */
/* hier rahmen breite links und rechts einstellen */
.left_border_width   { margin-left:  0px; }		
.right_border_width { margin-right: 0px; }
.border_high 		{ height: 0px; }
.border_corner_width{ width:  0px; }
 



#wrap_header_area {}
#wrap_main_and_left { background-color: white; border: 0px solid #dddddd;}

/* clearfix zum Aufheben der Floatumgebung */
.clearfix:after {
	content: 	".";
	display: 	block;
	height: 	0;
	clear: 		both;
	visibility: 	hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.header_mid_high { height: 0px; display:none;}



div.langswitch {
		position:		absolute;
        right:			0;
		top:			18px;
        padding:		3px 8px;
		font-size:		80%;
        text-align:		right;
        border:       	0px solid white;
        float:			right;
        display:		inline;
		background:     transparent url(../images/transp_grey.png) left top repeat-x; 
}

a.langswitch     		{ display: inline; outline: none;}
a.langswitch 	       	{color: #7d7d7d; text-decoration:none; font-weight: bold;outline: none;}
a.langswitch:hover    {color: #2D5EAE; /* blue */	 text-decoration:none; font-weight: bold;}
.spact, .spact:hover {color: #9d9d9d; text-decoration:none; font-weight: bold; text-transform: lowercase;cursor:default;}
.spact  {background: transparent url(../images/transp_grey.png) left top repeat-x;z-index:5;}

img.langswitch  { position:relative;float:left;padding-left:5px;border:0; }
.DE { background: transparent url(../images/DE.gif) left top no-repeat; position:relative;width:19px;height:13px;display:inline;}.EN { background: transparent url(../images/EN.gif) left top no-repeat; position:relative;width:19px;height:13px;display:inline;}.RU { background: transparent url(../images/RU.gif) left top no-repeat; position:relative;width:19px;height:13px;display:inline;}.IT { background: transparent url(../images/IT.gif) left top no-repeat; position:relative;width:19px;height:13px;display:inline;}



#headerrinc__ {
		position:	relative;
		margin-left: 	 60px;
        width:		157px;
        height:		261px;
        z-index:	44;
        border: 	0px solid yellow;
        float:		left;
}

#logo, #slogo, #left_side {  
		position:relative;
		left:0%;
		top:0px;
		width:25.1%;
		height:30px;
		border-right: 5px solid white;
		float:left;
}
#left_side {height:130px;background-color:rgb(178,181,186);}
#schrift, #add_middle_part {  /* innerhalb von header, linke Seite */
         position: 	relative;
         top:		0px;
		 bottom:	0px;
         right:		0px;
         width:		49.5%;
         height:	30px;
		 float:		left;
         border-right: 5px solid white;
		 z-index:   50;
		
		 
}
#add_middle_part {height:130px;}
@media (max-width: 1700px) { #logo, #left_side { width: 16.0%;} #schrift, #add_middle_part { width: 67.7%; }}

#statusbar, #statusbar1 {   /* Statusbar, optional */
		position: 			relative;
        height:				25px;
        background-color:	red;
        font-size:			14px;
        font-weight:    	bold;
        color:				white;
        border-top:			2px solid black;
        border-bottom:		2px solid black;
                      	  /* oben rechts unten links */
		padding:	      	3px 20px 1px 20px;
        overflow:			hidden;
        clear:				both;
}

		/* mleft (18) + menubar (822) + mright (186) = mwrap (1026) px */	
		
#mwrap {		background-color: rgb(115,116,118);}
#mwrap {	height:30px; clear: both; overflow: hidden; background-color: rgb(99,99,99); border-top: 0px solid rgb(214,247,239);  border-bottom: 0px solid rgb(0,140,198);  top:30px;z-index:99;width:100%;}


#mleft, #mright   { 	background-color:	transparent;}
#menubar, #menubar2, #menubar_leer {     /* menubar: Menu */
		position: 			relative;
        border:0; padding:0;
        border-top: 		0px solid gray;
        background-color: 	transparent;
        font-size:			0px;
}
/*
#mleft {		background: transparent url(../site_images/hno-logo-klein.PNG) 10% 2px no-repeat; position:relative; z-index:999;}
*/
body[id="HNO"] #mleft {background-image:none;}
@media (max-width: 838px) {body[id="HNO"] #mleft {background: transparent url(../site_images/hno-logo-klein.PNG) 10% 2px no-repeat;}}
#menubar2, #menubar_leer  {	background-color: 	transparent; }
#menubar { padding-top:0px; height:30px;}





body[id="Jim-Martin-Design"] #add_design_oben { 
		height:130px; 
		width:100%; 
		border-bottom: 0px solid rgb(0,140,198); 
		background: rgb(117,117,117) url(../site_images/head_home_background.JPG) center top no-repeat;
		left:5px;
		position:relative;
}
body[id="Jim-Martin-Design"] p {position:relative;}


@media (max-width: 700px) {body[id="Jim-Martin-Design"]     #add_design_oben { height:80px; background-size: 100% 100%;}}
@media (max-width: 600px) {body[id="Jim-Martin-Design"]     #add_design_oben { height:60px; }}
@media (max-width: 400px) {body[id="Jim-Martin-Design"]     #add_design_oben { height:60px; background-size: 100% 100%; }}



#mainbox {
        border:0; margin:0; padding:0;
 /*       width:       		800px;  */ /* innere breite - minus linkes menue - minus 1px wegen warp  */
        margin-left: 		0px;   /* diesen Wert einstellen, wenn es ein Menu links gibt */
        height:  			100%;
        background-color: 	transparent;
}

#contents {
        overflow:			hidden;
         /* border: 2px solid yellow;  */
        padding:			0;
        margin: 			0;    /* 3-COLUMN */
         /* background-color: cyan; */
        z-index:			4;
}
#inner { height:1%;} /* to avoid the IE6 3 pixel jog bug - sonst ist text nach float um 3px versetzt */

/* ######### begin: 3-column design main area */
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;		/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
	z-index:5;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;		/* width of page */
	position:relative;
}
.maincont,
.lfa,
.rechts {
	float:left;
	position:relative;
	padding:0 0 1em 0;  /* no left and right padding on columns, we just make them narrower instead 
			     only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
.lfa, .maincont, #maincont_inner { z-index:4; top:0px; }

body[id="menu"] .lfa { top:20px; height:100%; }

/* Basis von: http://matthewjamestaylor.com/blog/perfect-3-column.htm */
/* 3 Column settings */
.threecol {
	background: rgb(178,181,186);		/* right column background colour */
}

/* Attention: the colum setting is found in the followings files:

lfa.css		- 2 columns, left:15%, middle: 85%, right:0%
no_lfa.css	- 1 column,  left:0%,  middle:100%, right:0%
3col.css	- 3 columns, left:15%, middle: 70%, right:15% (this layout is not used)
*/
/* column setting for the 3col case */
.colmid  { background: rgb(115,116,118); border-right: 5px solid white;	/* center column background colour */ }
body[id="Administration"] .colmid { background-color:white;}
.threecol .colmid {
	right:25%;			/* width of the right column */
}
body[id="startseite"] .threecol .colmid { /* andere LFA Breite, individuell o.a. */ }
@media (max-width: 1700px) {.threecol .colmid {right:16%;}}
@media (max-width: 838px) {.threecol .colmid {right:0;}}
@media (max-width: 838px) {body[id="menu"]   .threecol .colmid { right:0; }}

.threecol .colleft {
	right:50%;			/* width of the middle column */
	background: rgb(178,181,186);		/* left column background colour */
	border-right: 5px solid white;
}
@media (max-width: 1700px) {.threecol .colleft {right:68%;}}
@media (max-width: 838px) {.threecol .colleft {right:100%;border-right: 0px solid white;}}
@media (max-width: 838px) {body[id="menu"]   .threecol .colleft { right:0%; background:rgb(0,165,198);} }

.threecol .maincont {
	width:50%;	/* width of center column content (column width minus padding on either side) */
	left:100%;	/* 100% plus left padding of center column */
}
@media (max-width: 1700px) {.threecol .maincont {width:68%;}}
@media (max-width: 838px) {.threecol .maincont {width:100%;}}
@media (max-width: 838px) {body[id="menu"] .threecol .maincont { width:0%;} }

.threecol .lfa {
	width:25%;	/* Width of left column content (column width minus padding on either side) */
	left:25%;	/* width of (right column) plus (center column left and right padding) plus 
			  (left column left padding) */
}
@media (max-width: 1700px) {.threecol .lfa {width:16%;left:16%;}}
@media (max-width: 838px) {.threecol .lfa {width:0;left:0;}}
@media (max-width: 838px) {body[id="menu"] .threecol .lfa { width:100%;} }

.threecol .rechts {
	width:25%;	/* Width of right column content (column width minus padding on either side) */
	left:75%;	/* Please make note of the brackets here:
			(100% - left column width) plus (center column left and right padding) plus 
			(left column left and right padding) plus (right column left padding) */
}
@media (max-width: 1700px) {.threecol .rechts {width:16%;left:84%;}}
@media (max-width: 838px) {.threecol .rechts {width:0;left:100%;}}
@media (max-width: 838px) {body[id="menu"] .threecol .rechts { left:0%;} }
/* ######### end: 3-column design main area */


#maincont_inner { 
	position:relative; 
	margin: 0 auto;
	height:100%;
	width:100%;    /* if #lfa_ctl:3%, then here 97% */
	float:left;
	padding: 0;
	/*padding-top:10px;*/
	display:inline-block;
	border: 0px solid green;
	color:#ddd;
}
body[id="Administration"] #maincont_inner{ color:black;}



div.textblock,  div.textblock2 {
             	  /* oben rechts unten links */
		margin:	      10px 15px 20px 15px;
		display:      block;
		padding:      0;
		text-align:   justify;
         /* border:1px solid blue;  */
}
@media (max-width: 440px) {body[id="Resume"] div.textblock {font-size:70.01%;}}
@media (max-width: 440px) {body[id="Biography"] img {width:100% !important;}}
div.textblock2 {  margin: 10px 0px 20px 0px; }
div.textblock2 ul, div.textblock ul {
        line-height: 			1.5em;
		text-indent: 			2px;
		list-style-position: 	outside;
		/*list-style-type: 		disc;*/
        margin-left:			15px;
}
div.textblock2 h2, div.textblock h2 { padding-bottom: 10px; padding-top: 15px; }


/* potentielle footer Links, wenn aktiv */
#agb        		#navagb  a,
#banner     		#navban  a,
#partner    		#navpart a,
#about4       		#navjobs a,
#impressum  		#navimpr a,
#datenschutz  		#navdat  a
{
		 color:			black;
         font-weight:	bold;
         text-decoration:none;
         cursor:		default;
}





/* Menue Definitionen ========================================================= */

/* Es gibt insgesamt 4 Menue-Arten: 
	1) Hauptmenu, oben, horizontal 																							==> (mainnav)
	2) 2.Menue-Ebene, oben, horizontal, direkt unter Hauptmenue (wird zur Zeit nicht benutzt) 								==> (mainnav2)
	3) 3.Menue-Ebene, links, wird als Submenue benutzt, wenn Hauptmenue horizontal ist										==> (menu)
	4) komplettes Accordeon-Menue links, beinihaltet Hauptmenue + Submenue (3.Ebene), hierfür gibt es 2 Anwendungsfaelle: 	==> (cssmenu)
			A) in menu.php als 'mobiles Menue'
			B) fuer Webseiten mit vertikalem Menue
*/

/* ###################### Menue oben, Hauptmenue ################### */
/*.menubar_height   { height:	25px;  }  */
/* .menu_item_width  { width: 	19%; } */ /* innere_width dividiert durch Anzahl der Menuepunkte, z.B. 800/5=160 */
div.mainnav, div.mainnav2 {
		position:		relative;
        top:			-2px;
        padding-bottom:	0px;
        margin-right:  	0px;
		margin-left: 	0px;
        overflow:		hidden;
        font-size:		14px;
        border:			0;
		margin: 		auto;
		width: 			max-content;
}
/* IE6 l?t in CPU Loop, wenn white-space:nowrap genutzt wird !!! */
* html div.mainnav{height:25px;} 		/* bis IE6 	*/
html>body div.mainnav { white-space:nowrap; } 	/* IE7, FF3 	*/
* html div.mainnav2{height:45px;} 		/* bis IE6 	*/
html>body div.mainnav2 { white-space:nowrap; } 	/* IE7, FF3 	*/


/* Menue oben + 2.Ebene  */
a.mainnav, a.mainnav2, #nav10  {
            /* oben rechts unten links */
        margin: 0px    0      0px     0;
				  /* oben/unten links/rechts */
		padding:  		8px      0px;
        font-size:		14px;
        font-weight:	normal;
        font-family: 	veranda,Arial, Helvetica, sans-serif;
		font-family: 	Trebuchet MS, veranda, Arial, Helvetica, sans-serif;
        text-align: 	center;
        text-decoration:none;
        color:			white;
        border: 		0px solid black;
        float:			left;
        display: 		inline;
		outline: 		none;
		text-transform:	uppercase;
}

a.mainnav, #nav10  { top: 0px; 	
	margin-left:  5px;  /* sorgt für gleichen Abstand */
	margin-right: 5px;
}

a.mainnav { top: 0px; }
a.mainnav:link,
a.mainnav:visited {
		background-color: 	transparent;
        border-top:    		0px solid #000066;
        border-bottom: 		0px solid #000066;
}
#nav10:hover, a.mainnav:hover {   border: 0px solid red; color: #999;cursor:pointer; }
#nav10 {user-select:none;}

a.mainnav2 {
		padding-bottom:	4px;
		padding-top:	25px;
		width: 			auto;
		font-size:		100.01%;
		float:			right;
		font-weight:	normal;
		color:			black;  
}

a.mainnav2:link,
a.mainnav2:visited {
		background-color: 	transparent;
        border-top:    		0px solid #000066;
        border-bottom: 		0px solid #000066;
}
a.mainnav2:hover {   background-color: transparent; border: 0px solid black; color: #ec7405; /* orange */ }

/* Menue-Tags, Ebene 1, oben - wenn selected */
#menu			 				#nav10 a,
body[id^="Jim-Martin-Design"]	#nav11 a, 
body[id^="Biography"]			#nav12 a,
body[id^="Movies_Games"]		#nav13 a,
body[id^="Further-Artworks"]	#nav14 a,
body[id^="Resume"]				#nav15 a,
body[id^="Contact"]				#nav16 a,
body[id^="impressum"]			#nav17 a,
body[id^="dummy02"]				#nav18 a,
body[id^="dummy02"]				#nav19 a,
body[id^="dummy02"]				#nav110 a
{
		 color:				#00CED1; /* DarkTurquoise */
         background-color: 	transparent;
		 cursor:			default;
         float:				left;
}
#nav10 {
		display:			none;
		height:				30px;

}



@media (max-width: 838px) { span[id^="nav1"]  {display:none;} span[id^="lnav"]  {display:none;} #nav10 {display:block;}  }

#mobnav10 {display:none;}


/* Menue-Tags, Ebene 2, oben - wenn selected */
#dummy #dummnav
{
         color: 			#2D5EAE;   /* blau */
         background-color: 	transparent;
         cursor:			default;
         /*width: 			170px;*/
         float:				right;
}



/* ######################### Menue links, Submenue ########################## */
a.menu {
        font-family: 		veranda, Arial, Helvetica, sans-serif;
        text-align: 		right;
        text-decoration:	none;
        font-weight:		normal;
        display: 			block;
		outline: 			none;		
		padding: 			5px 10px 5px 10px;
        color: 				white;		
		font-size: 			13px;
		text-transform:		capitalize;
		
		background-color:   transparent; 
		margin: 			0px 10px 0px 10%;
		
		-moz-transition-property:all;
		-moz-transition-duration:500ms;
		-webkit-transition-property:all;
		-webkit-transition-duration:500ms;
		-o-transition-property:all;
		-o-transition-duration:500ms;
		-ms-transition-property:all;
		-ms-transition-duration:500ms;

}
.left_sub {margin-top:20px;}
body[id^="Further-"] .left_sub {display:none;}
.vis_no,.vis_no span, a.vis_no {height:0 !important;font-size:0;padding:0; }

a.eodd     	{ background: #f4f4f4; 	border:0; border-bottom: 1px solid #e0e0e0;}
a.eeven 	{ background: #fff; 	border:0; border-bottom: 1px solid #e0e0e0;}          
a.menu:hover {  color:black;
	background-image: 	linear-gradient(to left,    rgb(214,247,239) 0%, transparent 60%);
	background-image: 	-webkit-linear-gradient(right, rgb(214,247,239) 0%, transparent 60%);
}


/* Menue-Tags (Ebene 2 oder 3), links - wenn selected */
#Movies_Games_x_xOverview #lnav99 a,
#Movies_Games_x_xStar_Citizen #lnav43 a,
#Movies_Games_x_xThe_Big_Happy #lnav42 a,
#Movies_Games_x_xMoonbase #lnav48 a,
#Movies_Games_x_xBig_Hero #lnav44 a,
#Movies_Games_x_xBaiku #lnav46 a,
#Movies_Games_x_xJurassic_World #lnav41 a,
#Movies_Games_x_xZootopia #lnav47 a,
#Movies_Games_x_xRobocop #lnav40 a,
#Movies_Games_x_xOblivion #lnav39 a,
#Movies_Games_x_xsub110 #lnav37 a,
#Movies_Games_x_xsub111 #lnav36 a,
#Movies_Games_x_xsub112 #lnav38 a,
#Movies_Games_x_xsub113 #lnav35 a,
#Movies_Games_x_xsub114 #lnav34 a,
#Movies_Games_x_xsub115 #lnav32 a,
#Movies_Games_x_xsub116 #lnav31 a,
#Movies_Games_x_xsub117 #lnav33 a,
#Movies_Games_x_xsub118 #lnav30 a,
#Movies_Games_x_xsub119 #lnav25 a,
#Movies_Games_x_xsub120 #lnav18 a,
#Movies_Games_x_xsub121 #lnav26 a,
#Movies_Games_x_xsub122 #lnav27 a,
#Movies_Games_x_xsub123 #lnav28 a,
#Movies_Games_x_xsub124 #lnav29 a,
#Movies_Games_x_xsub125 #lnav19 a,
#Movies_Games_x_xsub126 #lnav17 a,
#Movies_Games_x_xsub127 #lnav16 a,
#Movies_Games_x_xsub128 #lnav15 a,
#Movies_Games_x_xsub129 #lnav14 a,
#Movies_Games_x_xsub130 #lnav13 a,
#Movies_Games_x_xsub131 #lnav12 a,
#Movies_Games_x_xsub132 #lnav11 a,
#Movies_Games_x_xsub133 #lnav10 a,
#Movies_Games_x_xsub134 #lnav09 a,
#Movies_Games_x_xsub135 #lnav08 a,
#Movies_Games_x_xsub136 #lnav07 a,
#Movies_Games_x_xsub137 #lnav06 a,
#Movies_Games_x_xsub138 #lnav05 a,
#Movies_Games_x_xsub139 #lnav04 a,
#Movies_Games_x_xsub140 #lnav03 a,
#Movies_Games_x_xsub141 #lnav02 a,
#Movies_Games_x_xsub142 #lnav01 a,
#Movies_Games_x_xsub143 #lnav23 a,
#Movies_Games_x_xsub144 #lnav22 a,
#Movies_Games_x_xsub145 #lnav24 a,
#Movies_Games_x_xsub146 #lnav49 a,
#Movies_Games_x_xsub147 #lnav50 a,
#Movies_Games_x_xsub148 #lnav45 a,
#Movies_Games_x_xsub149 #lnav60 a,

#Movies_Games_x_xsub200 #lnav61 a,
#Movies_Games_x_xsub201 #lnav62 a,
#Movies_Games_x_xsub202 #lnav63 a,
#Movies_Games_x_xsub203 #lnav64 a,
#Movies_Games_x_xsub204 #lnav65 a,
#Movies_Games_x_xsub205 #lnav66 a,
#Movies_Games_x_xsub206 #lnav67 a,
#Movies_Games_x_xsub207 #lnav68 a,
#Movies_Games_x_xsub208 #lnav69 a,
#Movies_Games_x_xsub209 #lnav70 a,

#Movies_Games_x_xsub210 #lnav71 a,
#Movies_Games_x_xsub211 #lnav72 a,
#Movies_Games_x_xsub212 #lnav73 a,
#Movies_Games_x_xsub213 #lnav74 a,
#Movies_Games_x_xsub214 #lnav75 a,
#Movies_Games_x_xsub215 #lnav76 a,
#Movies_Games_x_xsub216 #lnav77 a,
#Movies_Games_x_xsub217 #lnav78 a,
#Movies_Games_x_xsub218 #lnav79 a,
#Movies_Games_x_xsub219 #lnav80 a,

#Movies_Games_x_xsub220 #lnav81 a,
#Movies_Games_x_xsub221 #lnav82 a,
#Movies_Games_x_xsub222 #lnav83 a,
#Movies_Games_x_xsub223 #lnav84 a,
#Movies_Games_x_xsub224 #lnav85 a,
#Movies_Games_x_xsub225 #lnav86 a,
#Movies_Games_x_xsub226 #lnav87 a,
#Movies_Games_x_xsub227 #lnav88 a,
#Movies_Games_x_xsub228 #lnav89 a,
#Movies_Games_x_xsub229 #lnav90 a,

#Movies_Games_x_xsub230 #lnav91 a,
#Movies_Games_x_xsub231 #lnav92 a,
#Movies_Games_x_xsub232 #lnav93 a,
#Movies_Games_x_xsub233 #lnav94 a,
#Movies_Games_x_xsub234 #lnav95 a,
#Movies_Games_x_xsub235 #lnav96 a,
#Movies_Games_x_xsub236 #lnav97 a,
#Movies_Games_x_xsub237 #lnav98 a,
#Movies_Games_x_xsub238 #lnav99 a,
#Movies_Games_x_xsub239 #lnav100 a,

#Movies_Games_x_xsub299 #lnav299 a,

#Further-Artworks_x_xVehicles_Gear #lnav01 a,
#Further-Artworks_x_xEnvironments #lnav02 a,
#Further-Artworks_x_xAnimation_Concepts #lnav03 a,
#Further-Artworks_x_xsub153 #lnav04 a,
#Further-Artworks_x_xsub154 #lnav05 a,
#Further-Artworks_x_xsub155 #lnav06 a,
#Further-Artworks_x_xsub156 #lnav07 a,
#Further-Artworks_x_xsub157 #lnav08 a,
#Further-Artworks_x_xsub158 #lnav09 a,
#Further-Artworks_x_xsub159 #lnav10 a,
#Further-Artworks_x_xsub160 #lnav11 a,
#Further-Artworks_x_xsub161 #lnav12 a,
#Further-Artworks_x_xsub162 #lnav13 a,
#Further-Artworks_x_xsub163 #lnav14 a,
#Further-Artworks_x_xsub164 #lnav15 a,
#Further-Artworks_x_xsub165 #lnav16 a,
#Further-Artworks_x_xsub166 #lnav17 a,
#Further-Artworks_x_xsub167 #lnav18 a,
#Further-Artworks_x_xsub168 #lnav19 a,
#Further-Artworks_x_xsub169 #lnav20 a,
#Further-Artworks_x_xsub170 #lnav21 a,
#Further-Artworks_x_xsub171 #lnav22 a,
#Further-Artworks_x_xsub172 #lnav23 a,
#Further-Artworks_x_xsub173 #lnav24 a,
#Further-Artworks_x_xsub174 #lnav25 a,
#Further-Artworks_x_xsub175 #lnav26 a,
#Further-Artworks_x_xsub176 #lnav27 a,
#Further-Artworks_x_xsub177 #lnav28 a,
#Further-Artworks_x_xsub178 #lnav29 a,
#Further-Artworks_x_xsub179 #lnav30 a,
#Further-Artworks_x_xsub180 #lnav31 a,
#Further-Artworks_x_xsub181 #lnav32 a,
#Further-Artworks_x_xsub182 #lnav33 a,
#Further-Artworks_x_xsub183 #lnav34 a,
#Further-Artworks_x_xsub184 #lnav35 a,
#Further-Artworks_x_xsub185 #lnav36 a,
#Further-Artworks_x_xsub186 #lnav37 a,
#Further-Artworks_x_xsub187 #lnav38 a,
#Further-Artworks_x_xsub188 #lnav39 a,
#Further-Artworks_x_xsub189 #lnav40 a,
#Further-Artworks_x_xsub190 #lnav41 a,
#Further-Artworks_x_xsub191 #lnav42 a,
#Further-Artworks_x_xsub192 #lnav43 a,
#Further-Artworks_x_xsub193 #lnav44 a,
#Further-Artworks_x_xsub194 #lnav45 a,
#Further-Artworks_x_xsub195 #lnav46 a,
#Further-Artworks_x_xsub196 #lnav47 a,
#Further-Artworks_x_xsub197 #lnav48 a,
#Further-Artworks_x_xsub198 #lnav49 a,
#Further-Artworks_x_xsub199 #lnav50 a,

#dumm     #dummxx a
{ 
		 color: 			black; /* DarkTurquoise */
         cursor:			default;
		 font-weight:		bold;
	background-image: 	linear-gradient(to left,    rgb(214,247,239) 0%, transparent 60%);
	background-image: 	-webkit-linear-gradient(right, rgb(214,247,239) 0%, transparent 60%);

}

/* ######################### Menue links, Accordeon-Menue ########################## */
/* design of left jquery accordeon menu ==> Gesamtmenü, welche links genutzt wird für menu.php und für verticales Seitemenü */
/* design ist ähnlich wie linkes Menü bei horizontalen Seiten */

@media (max-width: 1024px) {body[id="menu"]   .threecol .colleft { background:rgb(99,99,99);} } /* Hintergrundfarbe fuer Mobiles Menue */

#cssmenu 	{ width: 100%;}
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 			0;
  padding: 			0;
  border: 			0;
  list-style: 		none;
  font-weight: 		normal;
  text-decoration: 	none;
  line-height: 		1;
  font-size: 		14px;
  position: 		relative;
}
#cssmenu a 	{ 
	line-height: 1.3;
  	-moz-transition-property:all;
	-moz-transition-duration:500ms;
	-webkit-transition-property:all;
	-webkit-transition-duration:500ms;
	-o-transition-property:all;
	-o-transition-duration:500ms;
	-ms-transition-property:all;
	-ms-transition-duration:500ms;
}

#cssmenu > ul > li > a {
  padding-right: 	40px;
  font-size: 		25px;
  font-weight: 		bold;
  display: 			block;
  background: 		#222;	/* noch dunkleres rot von 'Nummern-Box', rechts im 1st level menu */
  color: 			white;
  border-bottom: 	1px solid #00CED1; /* dunkles lila, Linie unten 1st level menu */
  text-transform: 	uppercase;
  position: 		relative;
}
#cssmenu > ul > li > a > span {
  background: 		#555; 	/* dunkles rot, left 1st level menu */
  padding: 			10px;
  display: 			block;
  font-size: 		13px;
  font-weight: 		300;
}
#cssmenu > ul > li > a:hover 		{ text-decoration: none; }
#cssmenu > ul > li > a > span:hover 	{ color:black; background-color: #ddd;  /* altrosa fuer hover, 1st level menu */ }
#cssmenu > ul > li.active 			{ border-bottom: none; }
#cssmenu > ul > li.active > a 		{ color: white; }
#cssmenu > ul > li.active > a span 	{ color:white;background: #222; /* dunkleres rot, wie Nummern-Box */ }
#cssmenu span.cnt {
  position: 		absolute;
  top: 				8px;
  right: 			15px;
  padding: 			0;
  margin: 			0;
  background: 		none;
}

#cssmenu ul ul 	{ display: none; }
#cssmenu ul ul li 	{	border: 1px solid #e0e0e0;	border-top: 0;}
#cssmenu ul ul a {
  padding: 			10px;
  display: 			block;
  color: 			#555;	/* dunkles rot, wie von left 1st level menu */
  font-size: 		13px;
  text-transform:	capitalize;
}
#cssmenu ul ul a:hover 	{ color: white; background-color: #00CED1; /* altrosa fuer hover, 2nd level menu */ }
#cssmenu ul ul li.odd 	{ background: #f4f4f4; }
#cssmenu ul ul li.even 	{ background: white; }

body[id^="Jim-Martin-Design"]	#mobnav11 > span, 
body[id^="Biography"]			#mobnav12 > span,
body[id^="Movies_Games"]		#mobnav13 > span,
body[id^="Further-Artworks"]	#mobnav14 > span,
body[id^="Resume"]				#mobnav15 > span,
body[id^="Contact"]				#mobnav16 > span,
body[id^="impressum"]			#mobnav17 > span,
body[id^="dummy02"]				#mobnav18 > span,
body[id^="dummy02"]				#mobnav19 > span,
body[id^="dummy02"]				#mobnav110 > span
{
		color:			#EEA2AD; /* LightPink2 */	 
		cursor:			default;
		background: 	#bd0e36; /* dunkleres rot, wie Nummern-Box */
}




/*sphider search*/
.ssearchbox { 
	position:relative;
	height:39px;
	width:185px;
	border:0px solid red; 
	padding-top:12px; 
	padding-left:42px; 
	cursor:pointer;
	
}

.input1 {
		color:white;
		font-size: 14px;
		line-height: 1.5;
		border: 0px solid black;
		background-color: #777777;
}


/* die Class 'button' wird auch im CMS verwendet, nicht nur auf der Website selbst */
.button, .button:hover {
    border: 			none;
    padding: 			2px 8px;
    width:				180px;
	height:				35px;
    text-align:			center;
    font-size: 			100.01%;
	color: 				white;
	background-image: 	linear-gradient(to bottom, #2e434f 0%, #4a6c7f 100%);
	background-image: 	-webkit-linear-gradient(top, #2e434f 0%, #4a6c7f 100%);
	border-radius: 		5px;
	border: 			1px solid #dadae5;
}
.button:hover {
	background-image: 	linear-gradient(to top,    #2e434f 0%, #afc4d0 100%);
	background-image: 	-webkit-linear-gradient(bottom, #2e434f 0%, #afc4d0 100%);	
	cursor:				pointer;
}
.button:active, .button:focus {
	background-image: 	linear-gradient(to top,    #2e434f 0%, #66a3ff 100%);
	background-image: 	-webkit-linear-gradient(bottom, #2e434f 0%, #66a3ff 100%);
	color: #ccc;
}
.button::-moz-focus-inner {border: 1px dotted transparent;}


/* column classes for markdown tables */
.mrktab   { width:800px; border-spacing: 5px; margin-left:5%; }
.colcl_0 { width:20%; }
.colcl_1 { width:80%; }

/* alignment for markdown tables */
.align_left { text-align:left; }
.align_right { text-align:right; }
.align_center { text-align:center; }


/* contact form */
.cont_form form { background-color: #fff; margin: 10px auto; width: 90%; }
@media (max-width: 948px) { .cont_form form   {width:100%; } }

#myForm fieldset {
  border: 			2px solid rgb(115,116,118);
  min-width:		290px;
  background-color: rgb(115,116,118);
  position: 		relative;
  margin: 			0;
  padding:			5px;
  border-radius: 	0px;
}
#myForm fieldset .fbody 	{ background-color : rgb(115,116,118); padding: 22px; margin: 15px 0 0; }
#myForm fieldset.okmsg2  	{ border: 2px solid #99CC00;}
#myForm fieldset.errmsg2 	{ border: 2px solid #FF8181;}
#myForm legend 			{ background-color:transparent;position : absolute;}
#myForm ol 				{ list-style-type: none; margin: 0; padding: 0; }
#myForm li  				{ float: left;  padding: 0; width:100%; }
#myForm li.last 			{ float: none; clear: both; text-align: center; }

#myForm label {
  display:		block;
  cursor: 		pointer;
  font-weight: 	bold;
  line-height: 	24px;
  text-align: 	left;
}
#myForm  input[id='company'], 		#myForm  input[id='phone'],
#myForm  input[id='firstname'], 	#myForm  input[id='lastname'],
#myForm input[id='captcha'],
#myForm  input[id='address'], 	#myForm  input[id='email'],
#myForm  input[id='fupld'],
#myForm textarea {
  background-color: #fff;
  color: 			#4d4d4d;
  border: 			1px solid #c4c4c4;
  font: 			13px Helvetica, Arial, "Nimbus Sans L", FreeSans, sans-serif;
  padding: 			5px 8% 5px 2%;
  width:			90%;
  border-radius: 	5px;
  box-shadow: 		2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
}
#myForm textarea { overflow:auto;}
#myForm input.valid, #myForm textarea.valid { 
	border-color: 	#99CC00; /* green */
	box-shadow: 	1px 1px 3px #99CC00, inset 1px 1px 3px #99CC00;
	background: 	#fff url(../images/tick.png) 98% 3px no-repeat;
}
#myForm  input[id='company'].valid, #myForm  input[id='phone'].valid, #myForm  input[id='firstname'].valid, #myForm  input[id='lastname'].valid, #myForm  input[id='fupld'].valid {background-position: 97% 3px;}
#myForm input.error, #myForm textarea.error { 
	border-color: 	#FF8181; /* red */
	box-shadow: 	1px 1px 3px #FF8181, inset 1px 1px 3px #FF8181;
	background: 	#fff url(../images/wrong.png) 98% 3px no-repeat;
}
#myForm label.error { color: #ffc2b3; /* red */ font-weight:normal; padding:0;margin:0; width:89%;float:left; line-height: 12px; font-size:10px; overflow:hidden;white-space:nowrap;}
#myForm  input[id='company'].error, #myForm  input[id='phone'].error, #myForm  input[id='firstname'].error, #myForm  input[id='lastname'].error, #myForm  input[id='fupld'].error  {background-position: 97% 3px;}

#myForm  input[id='company']:focus,	#myForm  input[id='phone']:focus,
#myForm  input[id='firstname']:focus, 	#myForm  input[id='lastname']:focus,
#myForm input[id='captcha']:focus,
#myForm  input[id='address']:focus, 	#myForm  input[id='email']:focus,
#myForm  input[id='fupld']:focus, 		#myForm  textarea:focus { 
	border-color: 	#3399FF;  /* blue */
	box-shadow: 	1px 1px 3px #3399FF, inset 1px 1px 3px #3399FF;
	background-image: none;
}
#myForm  input[id='company'], 		#myForm  input[id='phone'],
#myForm label[for='company'], 	#myForm label[for='phone'],
#myForm  input[id='firstname'], 	#myForm  input[id='lastname'],
#myForm label[for='firstname'], 	#myForm label[for='lastname']	{width:90%;}
#myForm li[id='comp'],  #myForm li[id='phon'],
#myForm li[id='fname'], #myForm li[id='lname']  	{width:49%;}
#myForm input[id='captcha'] {width:60px;position:relative;float:left;}
#myForm label[for='captcha'] {clear:both;padding-top:5px;}
#myForm li[id='phon'], #myForm li[id='lname'] 	{padding-left:2%;}

@media (max-width: 948px) {
	#myForm li,
	#myForm li[id='comp'],  #myForm li[id='phon'],
	#myForm li[id='fname'], #myForm li[id='lname']
		{width:90%;padding:0px 8% 0px 2%;min-width:270px;}
}


.place_holder1 {width:1%;height:24px;}
.place_holder2 {width:1%;height:65px;}

/* fileupload form */
.fileUpload {
	background: 			rgb(38, 115, 38);
	background: -webkit-linear-gradient(167deg, rgba(151,242,121,1) 0%, rgba(12,156,15,1) 27%, rgba(18,145,21,1) 37%, rgba(2,28,2,1) 73%);
	background: -moz-linear-gradient(167deg, rgba(151,242,121,1) 0%, rgba(12,156,15,1) 27%, rgba(18,145,21,1) 37%, rgba(2,28,2,1) 73%);
	background: -o-linear-gradient(167deg, rgba(151,242,121,1) 0%, rgba(12,156,15,1) 27%, rgba(18,145,21,1) 37%, rgba(2,28,2,1) 73%);
	background: linear-gradient(167deg, rgba(151,242,121,1) 0%, rgba(12,156,15,1) 27%, rgba(18,145,21,1) 37%, rgba(2,28,2,1) 73%);
	-webkit-border-radius: 	7px;
	-moz-border-radius: 	7px;
	border-radius: 			7px;
	color: 					#ccc;
	font-size: 				1em;
	text-transform:			uppercase;
	font-weight: 			bold;
	margin: 				1.25em auto;/*20px/16px 0*/
	margin-left:			0;
	overflow: 				hidden;
	padding: 				8px 20px;
	position: 				relative;
	text-align: 			center;
	width: 					max-content;
    cursor: 				pointer;
	border:					2px solid #ccc;
	-webkit-transition: 	2s;  
    -moz-transition: 		2s;  
    -o-transition: 			2s; 
	transition:				2s;
}
.fileUpload:hover, .fileUpload:active, .fileUpload:focus {
	background: 	rgb(51, 153, 51);
	background: 	-webkit-linear-gradient(167deg, rgba(81,200,42,1) 10%, rgba(47,99,48,1) 29%, rgba(2,28,2,1) 63%, rgba(20,212,20,1) 93%);
	background: 	-moz-linear-gradient(167deg, rgba(81,200,42,1) 10%, rgba(47,99,48,1) 29%, rgba(2,28,2,1) 63%, rgba(20,212,20,1) 93%);
	background: 	-o-linear-gradient(167deg, rgba(81,200,42,1) 10%, rgba(47,99,48,1) 29%, rgba(2,28,2,1) 63%, rgba(20,212,20,1) 93%);
	background: 	linear-gradient(167deg, rgba(81,200,42,1) 10%, rgba(47,99,48,1) 29%, rgba(2,28,2,1) 63%, rgba(20,212,20,1) 93%);
	cursor: 		pointer;
	color:			white;
	border:			2px solid white;
	box-shadow: 	inset 0 0 20px 1px #00a7d1; 
}
.fileUpload #fupld2 {
    position: 		absolute;
    top: 			0;
    right: 			0;
    margin: 		0;
    padding: 		0;
    font-size: 		20px;
    cursor: 		pointer;
    opacity: 		0;
    filter: 		alpha(opacity=0);
    width: 			148px;
    height: 		46px;
	cursor: 		pointer;
}

input[type="file"] {
    position: 		fixed;
    right: 			100%;
    bottom: 		100%;
}
body[id="Administration"] input[type="file"] { position:unset;}




/* footer area */
#footer, #footer_pre {
        clear: 			both;
        height: 		25px;
        border-top: 	1px solid gray;
        font-weight:	bold;
        font-size:		11px;
        font-family:	veranda, Arial,Helvetica;
        text-decoration:none;
        text-align: 	center;
        color: 			white;
        padding-top:	 3px;
        padding-right:  15px;
        padding-left:   15px;
        padding-bottom:  5px;
        overflow:		hidden;
        z-index:		3;
}
#footer_pre {
		border-top: 	0px solid gray;
		padding:		0;   /* 3-COLUMN */
		height: 		0px;
}
#footer { 
		position: 		relative;
		top: 			0px;
		border-top: 	0px solid gray;	
		background-color: transparent;
}
@media (max-width: 838px) { #footer {border-top: 3px solid rgb(209,212,217);}}


#footer a, #footer_left a {outline: none;font-weight:bold;font-family:Veranda,Arial,Helvetica;text-decoration:none;background-color:transparent;color:white;vertical-align:bottom;}
#footer a:hover, #footer_left a:hover {background-color:transparent;color:#00CED1; /* DarkTurquoise */font-weight:bold;}

#footer_left {
        float:			left;
        text-align: 	left;
        padding-left:   15px;
        padding-bottom:  5px;
}

/* Facebook plugin */
.fb_post {
	clear:both;
	overflow:hidden;
	border: 2px solid #aaa;
	margin: 10px;
	padding: 10px;
	background-color: #eee;
	border-radius: 5px;
}



body[id="login"] #loginForm label {color:black;}
body[id="login"] #loginForm {margin-left:30%;}
#mob_menu {display:none;position:fixed;z-index:99;width:100%;top:125px;}

.fversion {font-size:12px;margin-left:15px;display:none;}
